<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ad6cc13cc47d7eb93dd702ce93b9b49">
  <dict>
    <!--2021-12-29 18:11:12.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
